- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
grosso_locatelli_pullan_mc.h File Reference
Approximation Algorithms
`#include <vector>`
`#include <limits>`
`#include <lemon/core.h>`
`#include <lemon/random.h>`

## Classes
class | GrossoLocatelliPullanMc< GR >
| Implementation of the iterated local search algorithm of Grosso, Locatelli, and Pullan for the maximum clique problem. More...
class | GrossoLocatelliPullanMc< GR >::CliqueNodeIt
| Iterator to list the nodes of the found clique. More...

## Namespaces
| lemon
| The namespace of LEMON.